Category.RADIX35=Base 2-36
Category.ROMAN=Numerais Romanos
Category.SPOKENNUMBERS=Numerais Falados
Category.CALENDAR=Calendário (data)
Category.CALENDARYEAR=Calendário (ano)
Category.TIMEZONES=Fusos horários
Category.euroland=Euroland
Category.exchange_rates=Taxas de Câmbio ($RATES_DATE)
Category.anzahl=Contagem
Category.laenge=Comprimento
Category.flaeche=Área
Category.TEMPERATURE=Temperatura
Category.kraft=Força
Category.druck=Pressão
Category.frequenz=Freqüência
Category.geschwindigkeit=Velocidade
Category.beschleunigung=Aceleração
Category.lautstaerke=Nível Sonoro (volume)
Category.brechkraft=Refração
Category.COLOR=Cor
Category.si=Prefixos do Sistema Internacional / IEC
Category.UNICODE=Unicode \u2122 
Category.informationsmenge=Bits & Bytes
Category.datenfluss=Fluxo de Dados
Category.fru=Performance da Unidade de Ponto Flutuante (UPF)
Category.resolution=Resolução
Category.elektrische_stromstaerke=Corrente elétrica
Category.elektrische_stromdichte=Densidade de corrente elétrica
Category.elektrische_spannung=Potencial elétrico, voltagem
Category.elektrische_feldstaerke=Intensidade de campo elétrico
Category.elektrische_flussdichte=Densidade de fluxo elétrico
Category.beweglichkeit_von_ladungstraegern=Agilidade dos elétrons
Category.elektrischer_widerstand=Resistência elétrica
Category.elektrischer_widerstand_spezifisch=Resistência elétrica, específica
Category.elektrische_ladung=Carga elétrica, Quantidade de eletricidade
Category.elektrischer_leitwert=Condutância
Category.elektrische_kapazitaet=Capacitância
Category.energie=Energia (trabalho, quantidade de calor)
Category.bestrahlung=Irradiação
Category.raeumliche_energiedichte=Densidade de energia por volume
Category.energiedichte=Densidade de energia
Category.waermekapazitaet_spezifisch=Capacidade térmica (entropia), específica
Category.lichtstaerke=Intensidade luminosa
Category.leuchtdichte=Luminância
Category.lichtstrom=Fluxo luminoso
Category.beleuchtungsstaerke=Iluminância
Category.belichtung=Exposição
Category.lichtausbeute=Fluxo luminoso por fluxo radiante
Category.leistung=Potência
Category.leistungsflaechendichte=Potência por área
Category.leistungsdichte=Potência por volume
Category.leistungsmassendichte=Potência por massa
Category.masse=Massa
Category.massenfluss=Massa por tempo
Category.massenanteil=Proporção de massa
Category.massenkonzentration=Concentração de massa
Category.dichte=Densidade
Category.masse_laengenbezogen=Densidade de massa
Category.magnetischer_fluss=Fluxo magnético
Category.magnetische_feldstaerke=Força do fluxo magnético
Category.magnetische_flussdichte=Densidade do fluxo magnético, indução magnética
Category.magnetische_spannung=Tensão magnética
Category.induktivitaet=Inductância
Category.radioaktivitaet=Radioatividade (radiações ionizantes)
Category.radioaktivitaet_spezifisch=Radioatividade, específica
Category.radioaktivitaet_volumen=Radioatividade por volume
Category.energiedosis=Dose absorvida
Category.exposition=Exposição (radiações ionizantes)
Category.stoffmenge=Quantidade de matéria
Category.stoffmengenanteil=Proporção de matéria
Category.ALPHAPHONE=Número de telefone, alfanumérico
Category.DIALCODE=Códigos de discagem internacional
Category.viskositaet_dynamische=Viscosidade dinâmica
Category.viskositaet_kinematische=Viscosidade cinemática
Category.volumen=Volume
Category.volumenanteil=Proporção de volume
Category.volumenfluss=Fluxo volumétrico
Category.volumen_spezifisch=Volume, específico
Category.wasserhaerte=Dureza da água
Category.ANGLE=Ângulo
Category.winkel_raum=Ângulo espacial
Category.zeit=Tempo
Category.COORD=Coordenadas geográficas